Subject: Re: bug#44638: [PATCH 1/2] autorevert: don't reuse existing watch descriptors

From: Dmitry Gutov <[email-masked]>
Date: Wed, 2 Dec 2020 19:46:27 +0200

On 02.12.2020 19:13, Eli Zaretskii wrote:
>> In general, I need to debug what happens, the ert reports are not
>> sufficient (for me) to understand what's going wrong. Do you know how to
>> get an MS Windows VM instance? I would be even willing to pay for a
>> license.
> Sorry, I don't know.  maybe someone else here does.

Check out one of these:

https://developer.microsoft.com/en-us/microsoft-edge/tools/vms/
https://developer.microsoft.com/en-us/windows/downloads/virtual-machines/

These are distributed explicitly for development and testing. They are 
free, but with an expiration date that's fairly close.